function FileData_Pairs(x)
{
x.t("version","opening");
x.t("version","used");
x.t("source","code");
x.t("flag","mux_manual");
x.t("flag","driver");
x.t("controlled","via");
x.t("conditional","compile");
x.t("usual","driver");
x.t("compiler","flag");
x.t("compiler","flags");
x.t("translate","source");
x.t("flags","compiler");
x.t("flags","translate");
x.t("flags","6.3");
x.t("testing","relevant");
x.t("via","opened");
x.t("via","special");
x.t("channels","manual");
x.t("manual","version");
x.t("virtual","channels");
x.t("deviceiocontrol","commands");
x.t("commands","instead");
x.t("6.3","compiler");
x.t("multiplexer","controlled");
x.t("automatic","control");
x.t("control","via");
x.t("auto\u00admated","module");
x.t("instead","automatic");
x.t("compile","driver");
x.t("internal","auto\u00admated");
x.t("code","6.3");
x.t("closing","multiplexer");
x.t("opening","closing");
x.t("module","testing");
x.t("opened","virtual");
x.t("special","manual");
x.t("special","deviceiocontrol");
x.t("used","internal");
x.t("relevant","usual");
x.t("mux_manual","conditional");
x.t("driver","compiler");
x.t("driver","operation");
x.t("driver","compiled");
x.t("compiled","special");
}
